## gpe-contacts 0.16

=== Makefile ===
PREFIX = /usr/local
PACKAGE = gpe-contacts
GTK2 = yes
pkgdatadir = $(PREFIX)/share/$(PACKAGE)
CVSBUILD = no
STRIP = strip
VERSION = 0.16

LINGUAS = de sv cs nl hu ro ru sr sk

GTKCFLAGS = `pkg-config --cflags gtk+-2.0`
GTKLDFLAGS += `pkg-config --libs gtk+-2.0`

ifeq ($(CVSBUILD),yes)
BUILD = ../build
else
BUILD = build
endif

ifeq ($(DEBUG),yes)
LDFLAGS += -g
CFLAGS += -O2 -g
else
CFLAGS += -Os -fomit-frame-pointer
endif

CPPFLAGS += -D_GNU_SOURCE -DENABLE_NLS

CPPFLAGS += -I../libdisplaymigration
LDFLAGS += -L../libdisplaymigration -ldisplaymigration

LDFLAGS += -lsqlite

CFLAGS = $(GTKCFLAGS) -I../libgpewidget -Wall `pkg-config --cflags libxml-2.0`
CFLAGS += -DPACKAGE=\"$(PACKAGE)\" -DPREFIX=\"$(PREFIX)\" -DPACKAGE_LOCALE_DIR=\"$(PREFIX)/share/locale\"
CFLAGS += -MD

MEMBERS = callbacks db editing interface main structure support

DEPS = $(patsubst %,%.d,$(MEMBERS))
OBJS = $(patsubst %,%.o,$(MEMBERS))
SOURCES = $(patsubst %,%.c,$(MEMBERS))

all: gpe-contacts all-mo

$(PACKAGE): $(OBJS)
	$(CC) -o $@ $^ -L../libgpewidget -lgpewidget $(GTKLDFLAGS) `pkg-config --libs libxml-2.0` $(LDFLAGS)  

clean:
	rm -f gpe-contacts $(OBJS) $(DEPS)

install-program: all $(PACKAGE).desktop
	install -d $(DESTDIR)$(PREFIX)/bin
	install  gpe-contacts $(DESTDIR)$(PREFIX)/bin/gpe-contacts
	$(STRIP) $(DESTDIR)$(PREFIX)/bin/gpe-contacts
	install -d $(DESTDIR)$(PREFIX)/share/applications
	install -m 644 gpe-contacts.desktop $(DESTDIR)$(PREFIX)/share/applications/
	install -d $(DESTDIR)$(PREFIX)/share/pixmaps
	install -m 644 icons/gpe-contacts.png $(DESTDIR)$(PREFIX)/share/pixmaps/gpe-contacts.png
	install -d $(DESTDIR)$(pkgdatadir)
	install -m 644 contacts-layout.xml $(DESTDIR)$(pkgdatadir)/default-layout.xml
	install -m 644 well-known-tags $(DESTDIR)$(pkgdatadir)/well-known-tags
	install -d  $(DESTDIR)$(PREFIX)/share/pixmaps
	install -m 644 icons/frame.png $(DESTDIR)$(PREFIX)/share/pixmaps/
	install -m 644 icons/entry.png $(DESTDIR)$(PREFIX)/share/pixmaps/
	install -m 644 icons/notebook.png $(DESTDIR)$(PREFIX)/share/pixmaps/
	install -m 644 icons/export.png $(DESTDIR)$(PREFIX)/share/pixmaps/

include $(BUILD)/Makefile.dpkg_ipkg
include $(BUILD)/Makefile.translation
-include $(DEPS)

## gpe-contacts 0.34

=== Makefile ===
PREFIX = /usr/local
PACKAGE = gpe-contacts
GTK2 = yes
pkgdatadir = $(PREFIX)/share/$(PACKAGE)
CVSBUILD = no
STRIP = strip
VERSION = 0.34
DEBUG = no
MYPIXMAPSDIR = $(PREFIX)/share/gpe/pixmaps/default/$(PACKAGE)

LINGUAS = de sv cs nl hu ro ru sr sk es fr zh_CN

ifeq ($(CVSBUILD),yes)
BUILD = ../build
else
BUILD = build
endif

EXTRA_DESKTOPS = edit-vcard.desktop.in

ifeq ($(CVSBUILD),yes)
PACKAGE_CPPFLAGS += -I../libdisplaymigration -I../libgpepimc -I../libgpevtype
PACKAGE_LDFLAGS += -L../libdisplaymigration -L../libgpepimc -L../libgpevtype
endif
PACKAGE_CPPFLAGS += $(STANDARD_CPPFLAGS) -DENABLE_NLS -DDBUS_API_SUBJECT_TO_CHANGE
PACKAGE_CPPFLAGS += -DPACKAGE=\"$(PACKAGE)\" -DPREFIX=\"$(PREFIX)\" -DPACKAGE_LOCALE_DIR=\"$(PREFIX)/share/locale\"
PACKAGE_CFLAGS += $(STANDARD_CFLAGS) $(GPECFLAGS) `pkg-config --cflags mimedir-1.0` `pkg-config --cflags dbus-glib-1`
PACKAGE_LDFLAGS += $(STANDARD_LDFLAGS) $(GPELIBS) -lsqlite `pkg-config --libs mimedir-1.0` `pkg-config --libs dbus-glib-1` -ldisplaymigration -lgpepimc -lgpevtype

ifeq ($(ALTERNATE_LAYOUT),yes)
  LAYOUT_BIGSCREEN = contacts-alternate-bigscreen.xml 
else
  LAYOUT_BIGSCREEN = contacts-layout-bigscreen.xml
endif


MEMBERS = db editing main structure support configure old-db export namedetail import-vcard finddlg

DEPS = $(patsubst %,%.d,$(MEMBERS))
OBJS = $(patsubst %,%.o,$(MEMBERS))
SOURCES = $(patsubst %,%.c,$(MEMBERS))

all: gpe-contacts all-mo

$(PACKAGE): $(OBJS)
	$(CC) -o $@ $^ $(LDFLAGS) $(PACKAGE_LDFLAGS)

clean:
	rm -f gpe-contacts $(OBJS) $(DEPS)

install-program: all all-desktop
	install -d $(DESTDIR)$(PREFIX)/bin
	install  gpe-contacts $(DESTDIR)$(PREFIX)/bin/gpe-contacts
	$(STRIP) $(DESTDIR)$(PREFIX)/bin/gpe-contacts
	install -d $(DESTDIR)$(PREFIX)/share/applications
	install -m 644 gpe-contacts.desktop $(DESTDIR)$(PREFIX)/share/applications/
	install -m 644 edit-vcard.desktop $(DESTDIR)$(PREFIX)/share/applications/
	install -d $(DESTDIR)$(PREFIX)/share/pixmaps
	install -m 644 icons/gpe-contacts.png $(DESTDIR)$(PREFIX)/share/pixmaps/gpe-contacts.png
	install -m 644 icons/edit-vcard.png $(DESTDIR)$(PREFIX)/share/pixmaps/edit-vcard.png
	install -d $(DESTDIR)$(pkgdatadir)
	install -m 644 contacts-layout.xml $(DESTDIR)$(pkgdatadir)/default-layout.xml
	install -m 644 $(LAYOUT_BIGSCREEN) $(DESTDIR)$(pkgdatadir)/contacts-layout-bigscreen.xml
	install -m 644 well-known-tags $(DESTDIR)$(pkgdatadir)/well-known-tags
	install -d $(DESTDIR)$(MYPIXMAPSDIR)
	install -m 644 icons/frame.png $(DESTDIR)$(MYPIXMAPSDIR)/frame.png
	install -m 644 icons/entry.png $(DESTDIR)$(MYPIXMAPSDIR)/entry.png
	install -m 644 icons/notebook.png $(DESTDIR)$(MYPIXMAPSDIR)/notebook.png
	install -m 644 icons/export.png $(DESTDIR)$(MYPIXMAPSDIR)/export.png

include $(BUILD)/Makefile.dpkg_ipkg
include $(BUILD)/Makefile.translation
-include $(DEPS)

## gpe-contacts 0.36

=== Makefile ===
--- 
+++ 
@@ -4,11 +4,11 @@
 pkgdatadir = $(PREFIX)/share/$(PACKAGE)
 CVSBUILD = no
 STRIP = strip
-VERSION = 0.34
+VERSION = 0.36
 DEBUG = no
 MYPIXMAPSDIR = $(PREFIX)/share/gpe/pixmaps/default/$(PACKAGE)
 
-LINGUAS = de sv cs nl hu ro ru sr sk es fr zh_CN
+LINGUAS = sk nl de es fr pt zh_CN hu ro ru sv sr cs vi pt_BR zh_TW 
 
 ifeq ($(CVSBUILD),yes)
 BUILD = ../build

## gpe-contacts 0.49

=== debian/changelog ===
gpe-contacts (0.49-2) unstable; urgency=low

  * Use pkg-gpe svn
  * Move the manpage into debian/
  * Add licence version to copyright statement. (lintian)
  * Migrate to dpkg source format 3.0 for upstream .tar.bz2 support.
  * Fix desktop validity tests using new patches. (lintian)
  * Move from deprecated debhelper4 compat support.
  * Remove duplicate well-known-tags file.
  * Switch to libmimedir-gnome-dev instead of libmimedir-gnome0-dev
    (Closes: #560675)

 -- Neil Williams <codehelp@debian.org>  Mon, 28 Dec 2009 20:46:35 +0000

gpe-contacts (0.49-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sat, 14 Feb 2009 19:05:20 +0100

gpe-contacts (0.47-2) unstable; urgency=low

  * Add Homepage field in control file.
  * Add GPE team to Uploaders.
  * Update section in menu file for new menu policy.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 21:17:05 +0200

gpe-contacts (0.47-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file URL.

 -- Moray Allan <moray@debian.org>  Fri, 16 Nov 2007 20:39:35 +0000

gpe-contacts (0.46-2) unstable; urgency=low

  * Fix Build-depends.

 -- Moray Allan <moray@debian.org>  Sat, 28 Apr 2007 17:01:55 +0100

gpe-contacts (0.46-1) unstable; urgency=low

  * New upstream release.
  * Update watch file URL.

 -- Moray Allan <moray@debian.org>  Thu, 24 Aug 2006 21:48:00 +0100

gpe-contacts (0.44-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sat,  4 Mar 2006 02:14:57 +0000

gpe-contacts (0.43-1) unstable; urgency=low

  * New upstream release.
  * Add libcontactsdb-dev Build-depends.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 16:35:54 +0000

gpe-contacts (0.36-2) unstable; urgency=low

  * Fix dbus dependency for new dbus package names.  Closes: #347727.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 11:58:05 +0000

gpe-contacts (0.36-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun,  5 Jun 2005 19:04:34 +0100

gpe-contacts (0.34-3) unstable; urgency=low

  * Add libmimedir-gnome0-dev to build-depends. Closes: #303165.

 -- Moray Allan <moray@debian.org>  Fri,  8 Apr 2005 22:37:10 +0100

gpe-contacts (0.34-2) unstable; urgency=low

  * Add libgpepimc0-dev, libgpevtype0-dev to build-depends.

 -- Moray Allan <moray@debian.org>  Sun, 13 Feb 2005 18:03:47 +0000

gpe-contacts (0.34-1) unstable; urgency=low

  * New upstream release.
  * Fix desktop file validation problems.
  * Fix man page title. Closes: #289349.
  * Fix menu file quoting.

 -- Moray Allan <moray@debian.org>  Sun, 13 Feb 2005 17:22:28 +0000

gpe-contacts (0.16-2) unstable; urgency=low

  * Fix watch file URL.

 -- Moray Allan <moray@debian.org>  Sun, 13 Feb 2005 16:46:02 +0000

gpe-contacts (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Thu, 19 Feb 2004 00:21:33 +0000

gpe-contacts (0.15-2) unstable; urgency=low

  * Add debian/watch file.
  * Fix icon install directory.

 -- Moray Allan <moray@debian.org>  Fri, 16 Jan 2004 20:04:59 +0000

gpe-contacts (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@sermisy.org>  Sun, 14 Sep 2003 19:18:26 +0100

gpe-contacts (0.14-1) unstable; urgency=low

  * Initial Release. Closes: #201609.

 -- Moray Allan <moray@sermisy.org>  Wed, 16 Jul 2003 14:23:30 +0100

=== debian/control ===
Source: gpe-contacts
Section: x11
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>,
 Neil Williams <codehelp@debian.org>
Build-Depends: cdbs (>= 0.4.5.1), debhelper (>> 5.0.0), intltool,
 libgpewidget-dev (>= 0.114), libgtk2.0-dev, libxml2-dev,
 libsqlite0-dev, libdbus-glib-1-dev, libdisplaymigration0-dev (>= 0.28),
 libgpepimc-dev (>= 0.8-4), libgpevtype-dev (>= 0.17-5),
 libmimedir-gnome-dev, libcontactsdb-dev
Standards-Version: 3.8.3
Homepage: http://gpe.linuxtogo.org/projects/GPE-Contacts.shtml
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-contacts/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-contacts/trunk/

Package: gpe-contacts
Architecture: any
Depends: gpe-icons, ${shlibs:Depends}, ${misc:Depends}
Description: contact manager for GPE
 gpe-contacts is a simple contact manager for the GPE Palmtop Environment.
 It helps you organise records of people's names, addresses, and other
 contact information. Contacts can be marked as belonging to categories
 you have defined, and you can define new database fields to meet your
 specific needs.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --enable-dbus

install/gpe-contacts::
	$(RM) debian/gpe-contacts/usr/share/gpe-contacts/well-known-tags

=== debian/watch ===
version=2

http://gpe.linuxtogo.org/download/source/gpe-contacts-(.*)\.tar\.bz2 \
	debian	uupdate

## gpe-contacts 2.8%2bmaemo%2bsvn20090904-1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(gpe_contacts_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gpe-contacts
pkglibdir = $(libdir)/gpe-contacts
pkgincludedir = $(includedir)/gpe-contacts
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
am__append_1 = -DIS_HILDON
am__append_2 = hildon
bin_PROGRAMS = gpe-contacts$(EXEEXT)
am__append_3 = main-hildon.c pimc-ui.c pimc-ui.h
#am__append_4 = main.c
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/edit-vcard.desktop.in.in \
	$(srcdir)/gpe-contacts.desktop.in.in $(srcdir)/gpe-dist.am \
	$(srcdir)/gpe-tp.am $(top_srcdir)/configure ChangeLog depcomp \
	install-sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = edit-vcard.desktop.in gpe-contacts.desktop.in
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(metadir)" "$(DESTDIR)$(pixmapsdir)" "$(DESTDIR)$(pixmaps_extradir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am__gpe_contacts_SOURCES_DIST = main.h configure.c editing.c export.c \
	export.h finddlg.c finddlg.h import-vcard.c import-vcard.h \
	namedetail.c namedetail.h structure.c structure.h support.c \
	support.h proto.h main-hildon.c pimc-ui.c pimc-ui.h main.c
am__objects_1 = main-hildon.$(OBJEXT) pimc-ui.$(OBJEXT)
#am__objects_2 = main.$(OBJEXT)
am_gpe_contacts_OBJECTS = configure.$(OBJEXT) editing.$(OBJEXT) \
	export.$(OBJEXT) finddlg.$(OBJEXT) import-vcard.$(OBJEXT) \
	namedetail.$(OBJEXT) structure.$(OBJEXT) support.$(OBJEXT) \
	$(am__objects_1) $(am__objects_2)
gpe_contacts_OBJECTS = $(am_gpe_contacts_OBJECTS)
am__DEPENDENCIES_1 =
gpe_contacts_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/configure.Po \
	./$(DEPDIR)/editing.Po ./$(DEPDIR)/export.Po \
	./$(DEPDIR)/finddlg.Po ./$(DEPDIR)/import-vcard.Po \
	./$(DEPDIR)/main-hildon.Po ./$(DEPDIR)/main.Po \
	./$(DEPDIR)/namedetail.Po ./$(DEPDIR)/pimc-ui.Po \
	./$(DEPDIR)/structure.Po ./$(DEPDIR)/support.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gpe_contacts_SOURCES)
DIST_SOURCES = $(am__gpe_contacts_SOURCES_DIST)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
desktopDATA_INSTALL = $(INSTALL_DATA)
metaDATA_INSTALL = $(INSTALL_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
pixmaps_extraDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(meta_DATA) $(pixmaps_DATA) \
	$(pixmaps_extra_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = po hildon
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run aclocal-1.8
ALL_LINGUAS = cs de es fi fr hu id ja ko nl pt pt_BR ro ru rw sk sl sr sv vi zh_CN zh_TW 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run tar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run automake-1.8
AWK = gawk
CATALOGS =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/mimedir-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include   $(am__append_1)
DEPS_LIBS = -pthread -lgpewidget -lgpepimc -lgpevtype -leventdb -lcontactsdb -lsqlite -lmimedir -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
GETTEXT_PACKAGE = gpe-contacts
GMOFILES =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS =

=== hildon/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# hildon/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gpe-contacts
pkglibdir = $(libdir)/gpe-contacts
pkgincludedir = $(includedir)/gpe-contacts
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = hildon
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/com.nokia.gpe-contacts.service.in \
	$(srcdir)/gpe-contacts.desktop.in.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = com.nokia.gpe-contacts.service \
	gpe-contacts.desktop.in
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(metadir)" "$(DESTDIR)$(iconsdir)" "$(DESTDIR)$(pixmapsdir)" "$(DESTDIR)$(servicedir)"
desktopDATA_INSTALL = $(INSTALL_DATA)
metaDATA_INSTALL = $(INSTALL_DATA)
nobase_iconsDATA_INSTALL = $(install_sh_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
serviceDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(meta_DATA) $(nobase_icons_DATA) \
	$(pixmaps_DATA) $(service_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run aclocal-1.8
ALL_LINGUAS = cs de es fi fr hu id ja ko nl pt pt_BR ro ru rw sk sl sr sv vi zh_CN zh_TW 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run tar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run automake-1.8
AWK = gawk
CATALOGS =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/mimedir-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include  
DEPS_LIBS = -pthread -lgpewidget -lgpepimc -lgpevtype -leventdb -lcontactsdb -lsqlite -lmimedir -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
GETTEXT_PACKAGE = gpe-contacts
GMOFILES =  cs.gmo de.gmo es.gmo fi.gmo fr.gmo hu.gmo id.gmo ja.gmo ko.gmo nl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = gpe-contacts
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = gpe-contacts
PACKAGE_STRING = gpe-contacts 0.49
PACKAGE_TARNAME = gpe-contacts
PACKAGE_VERSION = 0.49
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  cs.po de.po es.po fi.po fr.po hu.po id.po ja.po ko.po nl.po pt.po pt_BR.po ro.po ru.po rw.po sk.po sl.po sr.po sv.po vi.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.49
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = arm-linux-gnueabi
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gpecontacts_localedir = ${prefix}/${DATADIRNAME}/locale
host_alias = arm-linux-gnueabi
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
desktopdir = $(datadir)/applications/hildon
desktop_in_files = gpe-contacts.desktop.in
servicedir = $(datadir)/dbus-1/services
service_in_files = com.nokia.gpe-contacts.service.in
desktop_DATA = $(desktop_in_files:.desktop.in=.desktop)
service_DATA = $(service_in_files:.service.in=.service)
metadir = $(datadir)/gpe-contacts
meta_DATA = default-layout-bigscreen.xml
pixmapsdir = $(datadir)/pixmaps
# we need a 26x26 icon here 
pixmaps_DATA = gpe-contacts.png
iconsdir = $(datadir)/icons/hicolor

#nobase_icons_DATA = 26x26/hildon/gpe-contacts.png 40x40/hildon/gpe-contacts.png 48x48/hildon/gpe-contacts.png 64x64/hildon/gpe-contacts.png scalable/hildon/gpe-contacts.png
nobase_icons_DATA = 26x26/hildon/gpe-contacts.png scalable/hildon/gpe-contacts.png
EXTRA_DIST = $(service_DATA) \
	     $(desktop_DATA) \
	     $(pixmaps_DATA) \
	     $(meta_DATA) \

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = gpe-contacts
PACKAGE = gpe-contacts
VERSION = 0.49

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/cobb/mud-builder/build/gpe-contacts/gpe-contacts-2.8+maemo+svn20090904/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = cs de es fi fr hu id ja ko nl pt pt_BR ro ru rw sk sl sr sv vi zh_CN zh_TW 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../configure.c \
	../edit-vcard.desktop.in.in \
	../editing.c \
	../export.c \
	../finddlg.c \
	../gpe-contacts.desktop.in.in \
	../main.c \
	../namedetail.c \
	../structure.c \
	../hildon/gpe-contacts.desktop.in.in \
	../edit-vcard.desktop.in \
	../gpe-contacts.desktop.in \
	../hildon/gpe-contacts.desktop.in

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
gpe-contacts (2.8+maemo+svn20090904-1) unstable; urgency=low

  * MUD build using revision {20090904}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 04 Sep 2009 08:24:34 +0100

gpe-contacts (0.42m2-1) unstable; urgency=low

  * New package release prefix and updated icon path.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Fri, 14 Oct 2005 17:11:00 +0200
 

gpe-contacts (0.41m2-1) unstable; urgency=low

  * New release, new package prefix and updated icon path.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Tue, 02 Aug 2005 17:11:00 +0200

gpe-contacts (0.40m2-3) unstable; urgency=low

  * Fix vcard import.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Tue, 02 Aug 2005 17:11:00 +0200
 

gpe-contacts (0.40m2-2) unstable; urgency=low

  * Update dependencies.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Fri, 29 Jul 2005 17:11:00 +0200
 

gpe-contacts (0.40m2-1) unstable; urgency=low

  * Change some links and some more bits to fix integration.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Sun, 24 Jul 2005 17:11:00 +0200
 

gpe-contacts (0.37m2-1) unstable; urgency=low

  * Fix osso registration, add top callback.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Fri, 27 May 2005 17:11:00 +0200
 

gpe-contacts (0.37m1-4) unstable; urgency=low

  * Fixed path to icons.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Wed, 25 May 2005 17:11:00 +0200
 

gpe-contacts (0.37m1-3) unstable; urgency=low

  * Several UI improvements.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Mon, 13 May 2005 17:11:00 +0200
 

gpe-contacts (0.37m1-2) unstable; urgency=low

  * New application icon.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Mon, 11 May 2005 17:11:00 +0200
 

gpe-contacts (0.37m1-1) unstable; urgency=low

  * New icons, some minor integration fixes.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Mon, 09 May 2005 17:11:00 +0200
 

gpe-contacts (0.36m1-2) unstable; urgency=low

  * Some minor integration fixes.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Fri, 29 Apr 2005 20:40:21 +0200
 

gpe-contacts (0.36m1-1) unstable; urgency=low

  * Initial Release.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Fri, 29 Apr 2005 19:40:21 +0200

=== debian/control ===
Source: gpe-contacts
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/office
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 4.0.0), libgpevtype-dev, libcontactsdb-dev,
  libeventdb-dev, libgpepimc-dev, libgpewidget-dev, libmimedir-gnome-dev,
  intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev
Standards-Version: 3.6.1

Package: gpe-contacts
XB-Maemo-Display-Name: GPE Contacts
XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite contact manager
  Changes include:
  - Additional import fixes
  - Fix command line import (bug 230)
  - Category changes automatically updated (bug 80)
  - Translation updates
  - Change name to GPE Contacts and update menu items and icons
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9gMAhYAORruRqIAAAWsSURBVEjH1ZZbbBRVGMf/Z2Z2Z6e72+1ud3uj
  hZZbKC0UqraNVhETmho0mOAtMciL0WhieNOEFwlI4gtiQrw9EeKTUYIxRIEq
  BhQKhA1hC3R7Wdq9tHubvW9ndu4+OG2We+TBxJOch5mcc37n+873/74P+I8G
  ech/GgBjfmsAVADG44Lo+x3e0ODjPj2wd+D9d1/euaxRWn5zPCZLsi4D0M21
  /xq4eGP09m627X57V1c8nnAFg+P0i8PDn9XYCj16xR8OjnuOrmx3JGZmc5Mn
  f8uFAKQAyI8DIv19TzUPDW07SNPM+kDg2nhdnWuDXClQjQ31re/sWvuhnVPZ
  ieuFG39ewOGCiL8AZFtbWymO42hN04iqqojH47qiKJppsV41l0BULBatERaK
  to6VHa3PDva1ShUepeJtUJRg8bhtPkPOwGmprG/2orMQxc19+/Y1bdy4cYAQ
  4hUEgWSzWePy5cvJsbGxYjgczuXz+SiAJIAiAHURRL/+2gv9Xi/9hFCOoZSP
  IZMKQCxchy7OgkYBmiIbsxE5lS6iAsDi8/l6+/r69lMU5ctms4hGo+B5HrFY
  TJ6ZmSkDOAXgKwABAKUli8rFkD3PW2hZLCAemoSuqjAUEbooQMxnMBUpz3x3
  WhvJFBADUNy7d6+fEHJyy5Ytb/E8bw2FQggEApiamrKWy2UPgBUAGgBYqqOO
  npmNoqOlvJ7Vbq/Q1Q54Wp6D3dUBhm2FVGBx6lzm/OUpYRTANQBRSZKE8fHx
  0jNPD2xOplINV6/64ff7EYlEoGmaDiAIwA8gDECkTJA6OZmaK+UjYb0yB5uj
  CU5XPVz1bahr7oW7oxedgztqAWQAxAGIAIqpVGrOYecqdtbA5EQQ4XAYqqqi
  SntLklgEGQNPummvy/CqMgVvSxccdV44XF4QGGjs2ASHu9HS4PPVAqgxPWEM
  DW2raWpqbNy0YR2GBjfCSunVEa2bsDtA1GCfa22dQ+0pZxXYXR5wdjc4hxee
  hmbYbDbsfOWlri8OH9q5Zs3qLgC1TofDFg6HdcBYYG0s3nhzBw7ueRUMTT1U
  R5S7jm6DUnFZ2CawrAOMlUVlIYdSdg6RwHn8NHLdn4P3tizLLgDOb77+cmt3
  d9cHTjvXbmgCCCFY1lwPijxCsPNzxWK7hyp4W3o5irGQ6clg8uCB/edOnR2d
  1HSjaL5LFMA0APHY0W9zGiwjhz8/tMpbZ1kOALKswHhAclq0Uz/2Q3oslBs6
  7VsxrBq6rn//44krv54dvaTpxgUAZwCcBjAKIAQgd+bsxZtiRbpeU8MtPUyt
  kwN5hEVqvmQkm5b3z7M1XhiGTjrXra9ra2uTFhaEtKZp6VKpJKiqWgEgmXsy
  m3t6sroikURiCs5aB1iOBfmHpD8IZACoOB0O0dAVg1Ag27cP93V3d9cuCOJW
  SRKTIyO/jx4/8fOV+fn5iAnTCdGp5Pws7eRoMBYb3Mva0N/ZjplUbiaayAbN
  dcYd2RuAwTAWg6IYEBBYrRZ2zer2HkUWevjYBCiJd8uynDLzlwyArF6zztm+
  dgNHGwJkIQOr3YkjR/bg9B/XUh/tOzpdtRbVsUgoiqEomiFL5dDQocpl5BOT
  mL3lJzzPk+paRNMWhqaZe+K53u2sMZNp5r4gp9PhtlpZhlT5U1VkCMUCJFGC
  WWWXKq3Vylihq/TdIBtrsVaJFne7jhBCrJqmEFWRkUzES9FoJBeauMn/cvxE
  /OJYfAJApWozZbNxXCKZygZvBaamp4PpdHKuFI5Ec2k+nwNQNjPDPT2D45OP
  39tdyvPPn790g8+XxAzPZwoVSc7LslrQDSNtaihuWsWsWrWykxDSF4/HaUVR
  Crqul1RVE03NpQHMmZe7A8Saqb3NdGnJ9POCubFiTsV0HQFQC8BjfotmlKlV
  zcySm8ld4rUu1g/zQNV0lfGApoRUi/5xG5f/5/gbcYmzT8sZDj8AAAAASUVO
  RK5CYII=
  ====
Architecture: any
Depends: gpe-icons (>= ${source:Version}), gpesummary (>=
  ${source:Version}), gpesyncd (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE PIM suite contact manager
  Includes category support.
  Packaged with MUD
